* {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h1 {
    font-family:'Times New Roman', Times, serif;
    color: red;
}
h2 {
    color: grey;
    text-decoration: underline;
}
p {
    font-style: italic;
}
li {
    list-style-type: upper-roman;
}
span {
    color: orangered;
}